html {
    font-family: sans-serif;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    min-height: 100%;
    position: relative;
    overflow-x: hidden;
}
.site-main-modest {
    font-weight: 400;
}
body{
margin-top:0px;
    font-family: 'Arial Полужирный', 'Arial';

}
.cabinet_button,.foot-menu a,.langSelect,.header_line,.add_button_cell,.fav_cell,.login_cell,.newDesignButton,.lastDesignButton,header > .reset-search{
    cursor: pointer;
}
header,.foot-menu,.newDesignButton,.lastDesignButton{
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.newDesignButton,.lastDesignButton{
    float: left;
    color:red;
}
#headerGreenLine,#headerGrayLine,#headerBlueLine,#headerNovLine{
    width: 100%;
    position: absolute;
    z-index: -99999;
    left: 0;
    min-width: 1000px;
}
#headerGreenLine,#headerBlueLine,#headerNovLine{
    margin-top: 25px;
    height: 63px;
}
#headerGreenLine{
    background-color: rgb(56, 140, 66);
}
#headerBlueLine{
    background-color: rgb(33, 72, 150);
}
#headerNovLine{
    background-color: rgb(36, 112, 175);
}
#headerGrayLine{
    height: 25px;
    background-color: #E8EAEC;
}
.foot-menu {
    font-size: 15px;
    margin-top: 3px;
}
.foot-menu a{
    z-index: 100;

    margin: 0 25px 0 0;
}
.foot-menu a:hover{
    text-decoration: underline;
}
.arr-select-header{
    background: url("../../usr/img/sprite.png?v=3");
    background-position: -313px -715px;
    width: 11px;
    height: 10px;
    float: right;
    margin-top: 5px;
}
.arr-select-seo{
    position: relative;
    top: 50%;
    margin-top: -5px;
    margin-right: 5px;
}
.seoTitleText{
    float: left;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.langSelect{
    float: right;
    border: 1px solid #e8eaec;
    padding: 1px 2px;
    margin-top: -2px;
}
.langSelect:hover{
    border: 1px solid #b3b3b3;
}
.nav_chapters_button_space{
    padding-left: 15px;
    padding-right: 10px;
    display: inline-block;
}
.dom_chapters_button:hover{
    background-color: #FFF;
    color:#388c42;
}
.cat_chapters_button:hover{
    background-color: #FFF;
    color: #214896;
}
.nov_chapters_button:hover{
    background-color: #fff;
    color:#2470af;
}
div.logo{
    margin: -26px 0 0;
    position: relative;
}
.header_line{
    font-weight: 700;
    color: #FFFFFF;
    margin-top: 8px;
    line-height: 56px;
}
.add_button_cell{
    float:right;
    display: inline-block;
    line-height: 68px;
}
.add_button span{
    padding: 8px 20px;
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
    color: #FFFFFF;
    border: 5px solid rgba(255, 155, 54, 1);
    background-color: rgba(255, 155, 54, 1);
}
.add_button span:hover{
    background-color: rgba(249, 186, 123, 1);
}
.add_button_dom:hover{
    border: 5px solid rgba(56, 140, 66, 1);
}
.add_button_cat:hover{
    border: 5px solid rgb(33, 72, 150);
}
.add_button_nov:hover{
    border: 5px solid rgb(36, 112, 175);
}
.cabinet_button{
    float:left;
}
.cabinet_cell {
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 63px;
    margin-right: 30px;
    float: right;
    padding: 0 10px;
    margin-top: 3px;
}
div.header_ava{
    float:left;
    margin-top: -25px;
    transform: translateY(50%);
    margin-right: 10px;
}
.fav_cell{
    font-weight: 600;
    font-size: 17px;
    color: #FFFFFF;
    line-height: 63px;
    margin-right: 30px;
    float: right;
    padding: 0 10px;
    margin-top: 3px;
}
.fav_star{
    float:right;
    transform:translateY(50%);
    margin-top: 2px;
}
.fav_num{
    margin-right: 5px;
    float: left;
}
.fav_button .star{
    position: relative;
    float: left;
    top: 18px;
}
.login_cell{
    float: right;
    padding: 8px 20px;
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
    color: #FFFFFF;
    border: 5px solid rgba(255, 155, 54, 1);
    background-color: rgba(255, 155, 54, 1);
    margin: 11px 20px;
}
#body-buff {
    height: 115px;
}

a {
    background-color: transparent;
    color: #000;
    text-decoration: none;
}

a:active, a:hover {
    outline: 0;
}

.nav_chapters_button_space:hover #chaptersMenu{
    display: block;
}
#chaptersMenu,#cabinetMenuHeader{
    display: none;
    position: absolute;
    width: 100%;
    background-color: #FFF;
    left: 0;
    cursor: default;
    top: 85px;
    z-index: 1;
    box-shadow: 0 15px 50px -7px #666;
}
#chaptersMenu a{
    float: left;
    width:50%;
    color : #7f7f7f;
}
.chaptersMenuNov{
    border-bottom: 10px solid #2570ae;
}
.chaptersMenuNov a:hover{
    color:#2470af!important;
}
.chaptersMenuDom{
    border-bottom: 10px solid #388c42;
}
.chaptersMenuDom a:hover{
    color:#388c42!important;
}
.centerPage{
    max-width: 1000px;
    margin: 0 auto;
    line-height: 70px;
}
.imgDivLogoDom{
    background-image: url("/usr/img/logo-dom.png?v=2");
}
.imgDivLogoCat{
    background-image: url("/usr/img/logo-cat.png?v=2");
}
.imgDivLogoNov{
    background-image: url("/usr/img/logo-nov.png?v=2");
}

.imgDivLogo{
    height: 108px;
    width: 101px;
    z-index: 21;
    position: relative;
}
.logoTextMenuHeader{
    line-height: 20px;
    margin: 15px;
    text-align: center;
    clear: both;
}
#imgLogoCat,#imgLogoNov,#imgLogoDom{
    background: url("../../usr/img/sprite.png?v=3");
    background-repeat: no-repeat;
    width: 90px;
    height: 43px;
    margin: 16px auto;
    display: block;
}
.chapterMenuHeader{
    width: 50%;
}
#imgLogoDom{
    background-position: -118px -109px;
}
#imgLogoCat{
    background-position: -118px -64px;
}
#imgLogoNov{
    background-position: -348px -168px;
}

.langpop-up_menu{
    background-color: #e8eaec;
    padding: 2px 8px;
    position: absolute;
    margin: 2px;
    border: 1px solid #b1b1b1;
    display: none;
    margin-left: -3px;
}

.langSelect:hover .langpop-up_menu{
    display: block;
}

.loginFormMask{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    z-index: 10;
    display: none;
}
.loginFormMaskCat{
    background-color: rgba(33, 72, 150,0.8);
}
.loginFormMaskDom{
    background-color: rgba(56, 140, 66,0.8);
}
.loginFormMaskNov{
    background-color: rgba(36, 112, 175,0.7);
}
.cabinet_cell:hover #cabinetMenuHeader{
    display: block;
}

#cabinetMenuHeader .centerPage{
    line-height: 50px;
}

.cabinetMenuHeaderItem{
    float: left;
    width:25%;
    text-align: center;
}
.cabinetMenuHeaderItem a{
    float: left;
    width: 246px;
    margin: 2px;
    background-color: #e8eaec;
}
.cabinetMenuHeaderItem a:hover{
    background-color: #e4e4e4;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    color: #000;
}
.exitButton a{
    background-color: #cecece;
}
.doubleITemHeaderMenu{
    line-height: 22px;
    margin-top: 5px;
}
.doubleITemHeaderMenu a{
    font-size: 15px;
    font-weight: 400;
    background-color: transparent;
}
.doubleITemHeaderMenu a:hover{
    background-color: transparent;
    box-shadow: none;
    text-decoration: underline;
}
.newDesignButton:hover,.lastDesignButton:hover{
    text-decoration: underline;
    color:#e5e5e5;
}
#searchBlock{
    border: 1px solid #388C42;
    background-color: #FFF;
}
.searchHeader{
    color: #FFFFFF;
    background-color: #FF9B36;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 700;
}
.searchWorkBlock50{
    width: 50%;
    float: left;
}
.chapter{
    float: left;
    width: 100%;
    font-size: 14px;
    position: relative;
    border-radius: 0px;
    border: 1px rgb(171,171,171) solid;
    cursor: pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.chapter:hover{
    border-color: rgb(56, 140, 66);
    background-color: rgba(56, 140, 66, 0.2);
}
.chapterImg, .regionImg, .searchImg{
    background: url("../../usr/img/sprite.png?v=3");
    background-repeat: no-repeat;
    width: 40px;
    height: 47px;
    float: left;
    background-color: #e4e4e4;
}
.chapterImg{
    background-position: -391px -686px;
}
.regionImg{
    background-position: -357px -686px;
}
.searchImg{
    background-position: -325px -686px;
}
.chapterTitle{
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    color: #388C42;
    padding-bottom: 10px;
}
.textSelectSearch{
    float: left;
    padding: 15px 0 15px 10px;
}
.priceWorkBlock{
    line-height: 45px;
    padding-left: 10px;
    border: 1px solid #ababab;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    width: 100%;
}
.arr-select-chapter{
    margin-top: 20px;
    margin-right: 10px;
}
.buttonHeaderSearchType .textSelectSearch{
    padding: 15px 0px 15px 15px;
}
.priceSearch .textSelectSearch{
    padding: 15px 0px 15px 15px;
}
.buttonHeaderSearchRooms .textSelectSearch{
    padding: 15px 0px 15px 15px;
}
.result-count-new{
    padding: 40px 0px 30px 0px;
    font-size: 14px;
}
.result-count-new .count{
    color:green;
    font-weight:700;
}
.submitButton{
    float: right;
    margin-top: 10px;
    padding: 15px 100px 15px 100px;
    background-color: #388c42;
    color: #FFF;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    cursor: pointer;
    border: 2px solid #388c42;
}
.submitButton:hover{
    border: 2px solid #FFF;
}
.searchWorkBlockInside{
    padding: 30px;
}
.bannerCenter{
    background-image: url("/usr/img/brand/realty_master.jpg");
    height: 130px;
    width: 964px;
    margin-left: 17px;
    margin-top: 40px;
    background-repeat: no-repeat;
    background-size: contain;
}
.chaptersPliz{
    margin-top: 40px;
    height: 150px;
}
.chapterPlizLeft, .chapterPlizRight{
    width: 47%;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
    background-color: #388c42;
}
.chapterPlizLeft{
    margin-left: 15px;
    padding-left: 10px;
    float: left;
    -webkit-transition: margin-left 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
    -moz-transition: margin-left 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
    -o-transition: margin-left 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
    transition: margin-left 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
}
.chapterPlizLeft:hover, .chapterPlizRight:hover{
    margin: 0px;
}
.chapterPlizRight{
    margin-right: 15px;
    padding-right: 10px;
    float: right;
    -webkit-transition: margin-right 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
    -moz-transition: margin-right 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
    -o-transition: margin-right 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
    transition: margin-right 0.2s cubic-bezier(1, 0.99, 0, 0.01) 0.01s;
}
.leftArrowChapter, .rightArrowChapter{
    height: 63px;
    width: 35px;
    float: left;
    background: url("../../usr/img/chapter_arrow.png?v=3");
}
.leftArrowChapter{
}
.rightArrowChapter{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
#footerDarkGreenIndex{
    height: 50px;
    background-color: #255f2d;
    color: #FFF;
    font-weight: 700;
    font-size: 14px;
    position: absolute;
    width: 100%;
    left: 0;
}
#footerDarkGreenIndex .centerPage{
    line-height: 50px;
}
.chaptersPlizFooter{
    float: left;
    margin: 0 80px;
}
#footerSiteMenu{
    float: left;
    line-height: 20px;
    padding-top: 20px;
}
#footerLightGreenIndex{
    height: 150px;
    background-color: #388c42;
    color: #FFF;
    margin-top: 50px;
    font-size: 14px;
    line-height: 20px;
    width: 100%;
    left: 0;
    position: absolute;
}
#footerLightGreenIndex a{
    color:#FFF;
}
#footerLightGreenIndex a:hover{
    color: #255f2d;
}
#chaptersPlizFooter{
    padding-top: 20px;
    margin: 0 90px;
    float: left;
    line-height: 20px;
}


/*����*/
.one-banner {
    background-color: #a4a4a4;
    width: 728px;
    height: 90px;
    margin: 10px auto;
    float: none;
}

header > .reset-search {
    margin: 5px 5px 0;
}

header > .dop-filters {
    margin: 5px 5px 0;
    cursor: pointer;
    color: #811419;
}
#seoTitleMenu5{
    height: 70px;
    background-color: #FFF;
}
#seoTitleMenu4{
    height: 50px;
    background-color: #FFF;
}
.seoTitleBlock{
    border: 1px solid #adadad;
    margin: -1px;
    float: left;
    height: 100%;
    text-align: center;
    font-size: 16px;
    color: #509958;
    font-style: normal;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-transition: background-color 0.5s cubic-bezier(0.26, 0.12, 0, 0.99) 0.01s;
    -moz-transition: background-color 0.5s cubic-bezier(0.26, 0.12, 0, 0.99) 0.01s;
    -o-transition: background-color 0.5s cubic-bezier(0.26, 0.12, 0, 0.99) 0.01s;
    transition: background-color 0.5s cubic-bezier(0.26, 0.12, 0, 0.99) 0.01s;
}
.seoTitleBlock3, .sub-menu-page{
    width: 33.3%;
}
.seoTitleBlock4{
    width: 25%;
}
.seoTitleBlock5{
    width: 20%;
}
.seoTitleBlock:hover{
    background-color: #388c42;
    color: #FFF;
}
.seoMenuPage{
    display: none;
}
.sub-menu-page a{
    float: left;
    width: 99%;
}




        audio, canvas, progress, video {
            display: inline-block;
            vertical-align: baseline;
        }

        audio:not([controls]) {
            display: none;
            height: 0;
        }

        [hidden], template {
            display: none;
        }

        abbr[title] {
            border-bottom: 1px dotted;
        }

        dfn {
            font-style: italic;
        }

        h1 {
            font-size: 2em;
            margin: .67em 0;
        }

        mark {
            background: #ff0;
            color: #000;
        }

        small {
            font-size: 80%;
        }

        sub, sup {
            font-size: 75%;
            line-height: 0;
            position: relative;
            vertical-align: baseline;
        }

        sup {
            top: -.5em;
        }

        sub {
            bottom: -.25em;
        }

        img {
            border: 0;
        }

        svg:not(:root) {
            overflow: hidden;
        }

        figure {
            margin: 1em 40px;
        }

        code, kbd, pre, samp {
            font-family: monospace, monospace;
            font-size: 1em;
        }

        button, input, optgroup, select, textarea {
            margin: 0;
        }

        button {
            overflow: visible;
        }

        button, select {
            text-transform: none;
        }

        button, html input[type=button], input[type=reset], input[type=submit] {
            -webkit-appearance: button;
            cursor: pointer;
        }

        button[disabled], html input[disabled] {
            cursor: default;
        }

        input {
            line-height: normal;
        }

        input[type=checkbox], input[type=radio] {
            box-sizing: border-box;
            padding: 0;
        }

        input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
            height: auto;
        }

        input[type=search] {
            -webkit-appearance: textfield;
            -moz-box-sizing: content-box;
            -webkit-box-sizing: content-box;
            box-sizing: content-box;
        }

        input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

        fieldset {
            border: 0;
            margin: 0;
            padding: 0;
        }

        table {
            border-collapse: collapse;
            border-spacing: 0;
        }

        td, th {
            padding: 0;
        }

        hr {
            display: block;
            height: 1px;
            border: 0;
            border-top: 1px solid #ccc;
            margin: 1em 0;
            padding: 0;
        }

        audio, canvas, iframe, img, svg, video {
            vertical-align: top;
        }

        .float-right {
            float: right;
        }

        header {
            width: 100%;
         
        }
        header .top-slider {
            width: 61%;
        }

        .enter {
            width: 250px;
            height: 130px;
        }

        /*header-start*/
header > .head-menu{
    margin: 1px 0 0;
    height: 51px;
}

header > .head-menu > .menu-item{
    display: block;

    height: 100%;
    font-size: 19px;
    display: flex;
    align-items: center;
    margin: 0 5px;
    padding: 0 10px;
}
header > .head-menu > .menu-item.last{

}

/*����*/
.for-display .enter {
    height: auto;
}

.enter {
    margin: 0 15px 0 0;
    background-color: #fff;
}

.enter .input-field {
    width: 230px;
    margin: 10px 0 0;
    font-size: 15px;
    padding: 3px 5px;
    border: solid 1px #345230;
    border-radius: 5px;
}

.enter .btn-panel {
    margin: 10px auto 0;
    width: 100%;
    float: none;
    font-size: 14px;
    color: #aeaeae;
}

.enter .btn-panel > .btn {
    margin: 0 15px 10px;
    font-size: 17px;
    padding: 3px 10px;
    border: dashed 1px #c00;
    border-radius: 10px;
    background-color: #fff;
    color: #c00;
    text-decoration: none;
}

.enter input[type='checkbox'] {
    margin: 0 0 0 8px;
    width: 12px;
    height: 12px;
}

.enter a {
    text-decoration: none;
    color: #aeaeae;
}

.one-banner {
    background-color: #a4a4a4;
    width: 728px;
    height: 90px;
    margin: 10px auto;
    float: none;
}

header > .reset-search {
    margin: 5px 5px 0;
    cursor: pointer;
}

header > .dop-filters {
    margin: 5px 5px 0;
    cursor: pointer;
    color: #811419;
}

/*header*/


        .main {
            width: 100%;
            max-width: 1276px;
        }

        .main .left {
            width: 240px;
        }

        .main .center {
            width: 74.9%;
            min-height: 1px;
        }

        .main .center.long {
            width: 100%;
        }

        .main .right {
            width: 240px;
        }

        .right .main-menu {
            min-height: 86px;
        }

        .main .right .first-banner {
            width: 240px;
            height: 400px;
            margin: 0 0 10px;
        }

        .main .right .second-banner {
            width: 240px;
            height: 240px;
        }

        .center .all-ads .one-ads {
            width: 100%;
        }

        footer {
            width: 99.35%;
        }

        article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, header, footer, nav, article {
            display: block;
        }

        b, strong, optgroup {
            font-weight: 700;
        }

        pre, textarea {
            overflow: auto;
        }

        button::-moz-focus-inner, input::-moz-focus-inner, legend {
            border: 0;
            padding: 0;
        }

        ::-moz-selection, ::selection {
            background: #b3d4fc;
            text-shadow: none;
        }

        .float-left {
            float: left;
        }

        .for-display {
            display: none;
            float: none;
        }

        .mini-logo,
        .top-menu,
        .one-banner,
        header > .search,
        header > .reset-search,
        header > .dop-filters {
            display: none;
        }

        .left-brend,
        .right-brend {
            position: fixed;
            top: 93px;
            z-index: 0;
            margin: 0 0 0 -452px;
            cursor: pointer;
        }

        .right-brend {
            margin: 0 0 0 1002px;
        }

        .main-center{
            display:none;
        }


        .flex-container{

            height:164px;

        }
        .search{

        }
        .clear{
            clear:both;

        }
        .arrow-up{
            display:none;


        }

        .lang-panel > a,
.lang-panel > span{
    color: #fff;
    font-size: 15px;
    margin: 3px 0 0 3px;
    display: inline-block;
    border: solid 1px;
    padding: 2px 7px;
    border-radius: 6px;
    text-align: center;
}

    a:hover{
        color: #747474;
    }
